<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrSeriousIllegalDishonestEnterprisesMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrSeriousIllegalDishonestEnterprises">
            <result property="nameId" column="NAME_ID" jdbcType="VARCHAR"/>
            <result property="pripid" column="PRIPID" jdbcType="VARCHAR"/>
            <result property="entname" column="ENTNAME" jdbcType="VARCHAR"/>
            <result property="namedistrict" column="NAMEDISTRICT" jdbcType="VARCHAR"/>
            <result property="enttra" column="ENTTRA" jdbcType="VARCHAR"/>
            <result property="nameind" column="NAMEIND" jdbcType="VARCHAR"/>
            <result property="orgform" column="ORGFORM" jdbcType="VARCHAR"/>
            <result property="tradpiny" column="TRADPINY" jdbcType="VARCHAR"/>
            <result property="grpshform" column="GRPSHFORM" jdbcType="VARCHAR"/>
            <result property="savedperto" column="SAVEDPERTO" jdbcType="DATE"/>
            <result property="apprno" column="APPRNO" jdbcType="VARCHAR"/>
            <result property="apprauth" column="APPRAUTH" jdbcType="VARCHAR"/>
            <result property="preregorg" column="PREREGORG" jdbcType="VARCHAR"/>
            <result property="apprdate" column="APPRDATE" jdbcType="DATE"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        NAME_ID,PRIPID,ENTNAME,
        NAMEDISTRICT,ENTTRA,NAMEIND,
        ORGFORM,TRADPINY,GRPSHFORM,
        SAVEDPERTO,APPRNO,APPRAUTH,
        PREREGORG,APPRDATE,S_EXT_DATATIME
    </sql>
</mapper>
